<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가

if(!defined('AMINA_CSS')) include_once(AMINA_PATH.'/css.php');

//XP Info
$info = xp_info($mb['mb_id']); //현재 레벨
$info['icon'] = xp_icon($member['mb_id'], $info['level']);
$info['per'] = round($info['per'],1);

//Grade
$lvl = $mb['mb_level'];
$info['grade'] = $xp['grade'][$lvl];

$mb_signature = $mb['mb_signature'] ? conv_content($mb['mb_signature'], 1) : '서명이 없습니다.';
$mb_profile = $mb['mb_profile'] ? conv_content($mb['mb_profile'], 1) : '소개가 없습니다.';
$mb_nick = ($is_sideview && $mb['mb_id']) ? amina_sideview($mb['mb_id'], $mb['mb_nick'], $mb['mb_email'], $mb['mb_homepage']) : $mb_nick;

$skin_val = $aminaThema['profile_skin'];
$skin_dir = 'misc/profile';
$skin_name = 'profile.skin.php';
$action = 'profile';

if(file_exists(THEMA_PATH.'/skin/'.$skin_name)) {
	$member_skin_path = THEMA_PATH.'/skin';
	$member_skin_url = THEMA_URL.'/skin';
} else if(file_exists(AMINA_PATH.'/'.$skin_dir.'/'.$skin_val.'/'.$skin_name)) {
	$member_skin_path = AMINA_PATH.'/'.$skin_dir.'/'.$skin_val;
	$member_skin_url = AMINA_URL.'/'.$skin_dir.'/'.$skin_val;
} else {
	$member_skin_path = AMINA_PATH.'/'.$skin_dir.'/basic';
	$member_skin_url = AMINA_URL.'/'.$skin_dir.'/basic';
}

include($member_skin_path.'/'.$skin_name);

?>
